POLYDOT(1e)

NAME
polydot - Draw dotplots for all-against-all comparison of a sequence set

SYNOPSIS

polydot -sequences seqset -wordsize integer -gap integer [-boxit boolean] [-dumpfeat toggle] -outfeat featout -graph graph

polydot -help

DESCRIPTION

polydot is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Alignment:Dot plots" command group(s).

OPTIONS

  Input section

-sequences seqset
    File containing a sequence alignment

  Required section

-wordsize integer
    Default value: 6

  Output section

-gap integer
    This specifies the size of the gap that is used to separate the individual dotplots in the display. The size is measured in residues, as displayed in the output. Default value: 10

-boxit boolean
    Default value: Y

-dumpfeat toggle
    Default value: N

-outfeat featout

-graph graph

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

polydot is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.